AGGREGATION INDEX
=================

Description
-----------

Parameters
----------

- ``Input Grid[Raster]``:
- ``Max. Number of Classes[Number]``:

Outputs
-------

- ``Result[Table]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:aggregationindex', input, maxnumclass, result)
